#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Jul 05 23:26:21 EDT 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.8.1 + EuphoriaPatches_1.9.3
